The hack-handler-cgi package

[Tags: bsd3, deprecated, library]

Deprecated in favor of wai-extra

Properties

Versions0.0.0, 0.0.1, 0.0.2, 0.0.3, 0.2.0, 0.2.0.1, 0.2.0.2
Change logNone available
Dependenciesbase (>=3 && <5), bytestring (==0.9.*), hack (==2009.10.30) [details]
LicenseBSD3
AuthorMichael Snoyman <michael@snoyman.com>
MaintainerMichael Snoyman <michael@snoyman.com>
Stabilitystable
CategoryWeb
Home pagehttp://github.com/snoyberg/hack-handler-cgi/tree/master
UploadedThu Jan 19 11:46:06 UTC 2012 by MichaelSnoyman
DistributionsNixOS:0.2.0.2
Downloads1025 total (49 in last 30 days)
Votes
0 []
StatusDocs not available [build log]
All reported builds failed as of 2015-05-19 [all 2 reports]

Modules

Downloads

Maintainers' corner

For package maintainers and hackage trustees